<MissionBrokerEntry.PU_ServiceBeacon_Escort __id="e4cde4ad-5625-4734-8d34-7046b458aa71" __path="libs/foundry/records/missionbroker/pu_missions/pu_servicebeacon_escort.xml" __type="MissionBrokerEntry" abandonedCooldownTime="1.0" abandonedCooldownTimeVariation="1.0" availableInPrison="0" canBeShared="0" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@combatassist_obj_marker_01" description="@ServiceBeacon_Escort_Mission_Desc" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="0" instanceHasLifeTime="0" instanceLifeTime="5.0" instanceLifeTimeVariation="2.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="00000000-0000-0000-0000-000000000000" maxInstances="1" maxInstancesPerPlayer="-1" maxPlayersPerInstance="-1" missionBuyInAmount="0" missionGiver="@ServiceBeacon_MissionGiver" missionGiverFragmentTags="" missionGiverRecord="00000000-0000-0000-0000-000000000000" missionModule="libs/subsumption/missions/pu/pu_missions/pu_servicebeacon_combatassistance.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="0" owner="191c5957-c04b-4303-b570-2469e3222395" personalCooldownTime="1.0" personalCooldownTimeVariation="1.0" refundBuyInOnWithdraw="0" reputationRequirements="None" requestOnly="1" respawnTime="1.0" respawnTimeVariation="1.0" showAsOffer="0" showLifeTimeInMobiGlas="1" title="@ServiceBeacon_Escort_Mission_Title" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="731e275b-81ab-467e-a738-528d5173c758">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="21604" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Reward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Reward">
        <rewardDef __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="0" />
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="5.0" minValue="0.0" />
  </reputationPrerequisites>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_ServiceBeacon_Escort>